
Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2041

Definir requisitos funcionales

09/16/2022 04:43 PM - Javier Rojas Butrón

Status: New Start date: 09/14/2022

Priority: Normal Due date: 09/19/2022

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2022 07:42 PM - Javier Rojas Butrón

- % Done changed from 80 to 100

#2 - 09/25/2022 10:40 PM - Javier Rojas Butrón

- Assignee set to Gabriel Echeverria
